  @font-face {
    font-family: "Roboto";
    src: local(Roboto Thin), url("../fonts/Roboto-Thin.eot");
    src: url("../fonts/Roboto-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Thin.woff2") format("woff2"), url("../fonts/Roboto-Thin.woff") format("woff"), url("../fonts/Roboto-Thin.ttf") format("truetype");
    font-weight: 200;
  }
  
  @font-face {
    font-family: "Roboto";
    src: local(Roboto Light), url("../fonts/Roboto-Light.eot");
    src: url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.ttf") format("truetype");
    font-weight: 300;
  }
  
  @font-face {
    font-family: "Roboto";
    src: local(Roboto Regular), url("../fonts/Roboto-Regular.eot");
    src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype");
    font-weight: 400;
  }
  
  @font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Medium.eot");
    src: url("../fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.ttf") format("truetype");
    font-weight: 500;
  }
  
  @font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Bold.eot");
    src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype");
    font-weight: 700;
  }

/* #### Generated By: http://www.cufonfonts.com #### */

@font-face {
font-family: 'Calibre';
font-weight: 400;
src: local('Calibre Regular'), url('../fonts/CalibreRegular.woff') format('woff');
}

@font-face {
font-family: 'Calibre Thin';
font-weight: normal;
src: local('Calibre Thin'), url('../fonts/CalibreThin.woff') format('woff');
}


@font-face {
font-family: 'Calibre Light';
font-weight: normal;
src: local('Calibre Light'), url('../fonts/CalibreLight.woff') format('woff');
}


@font-face {
font-family: 'Calibre Medium';
font-weight: normal;
src: local('Calibre Medium'), url('../fonts/CalibreMedium.woff') format('woff');
}


@font-face {
font-family: 'Calibre Semibold';
font-weight: normal;
src: local('Calibre Semibold'), url('../fonts/CalibreSemibold.woff') format('woff');
}

@font-face {
font-family: 'Calibre Bold';
font-weight: normal;
src: local('Calibre Bold'), url('../fonts/CalibreBold.woff') format('woff');
}

@font-face {
font-family: 'Calibre Black';
font-weight: normal;
src: local('Calibre Black'), url('../fonts/CalibreBlack.woff') format('woff');
}

